/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	
/* Navigations
---------------------------------------- */
.main-wrap {
	max-width: 320px;
	padding: 20px 0 0 0;
}

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:0;
	border: none;
	float: none;
}
	nav.primary:before {
		display: none;
	}
.sf-menu {
	display:none;
	}

.top-row {
	padding: 10px 0 5px;
}
.bottom-row {
	padding: 10px 0 5px;
}
/* Logo */
.logo {
	float: none;
	text-align: center;
}
.logo img{
	height:auto;
	max-width: 300px;
	}
.logo h1,
.logo h2 {
	text-align: center;
	margin: 0 auto;
	max-width: none;
	}
	.logo .tagline {
		display:none;
		}
	
.middle-row {
	padding: 15px 0 5px;
}
.header-right-block{
	float: none;
	max-width: 100%;
	text-align: center;
	padding: 5px 0;
}
/* Top search */
#top-search {
	float: none;
	margin: 0;
	padding: 10px 0 4px 0;
}
#top-search .input-search {
	width:261px;
	margin-right:5px;
	height: 34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}



/* Header widget */
#header-widget {
	float: none;
	text-align: center;
}
	
/* Primary navigation */	
.select-menu {
	display: block !important;
}	


/* Slider
---------------------------------------- */
.flexslider-holder {
	height:139px;
	padding: 0 0 10px 0;
	}

.flex-caption {
	display: none !important;
}
.flex-control-nav {
	bottom: 3px;
}
.main-content {
	padding: 10px 0;
}

/* Flickr widget */
.flickrImages a {
	width:49px;
	height:49px;
	}

/* Request a quote */
.box-text {
	width:100%;
	float:none;
	}
.box-button {
	width:100%;
	float:none;
	text-align:center;
	padding-left:0;
	padding-right:0;
	}
	.box-button .button {
		float:none;
		}

/* Post */
.featured-thumbnail {
	
	}
	.featured-thumbnail img {
		
		}
.post-meta .fright {
	float:none;
	clear:left;
	}
.featured-thumbnail.large {
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	}


.top-content-area .post_list {
	margin: 0;
}
.top-content-area .post_list li {
	margin: 0 auto 10px;
	float: none;
}

/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
	}
.comment-author {
	padding-bottom:0;
	}

#commentform input[type="text"],
#commentform textarea {
	width:100%;
	}

/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	
.brands_list:after {
	clear: both;
}
.brands_list li {
	width: 50%;
	float: left;
	text-align: center;
	margin: 0 0 5px 0;
}
.brands_list li:nth-child(2n+1) {
	clear: both;
}
.brands_list li .featured-thumbnail {
	margin: 0 5px;
}
/* Team */
.recent-posts.team li {
	float:none;
	width:auto;
	margin:0 0 10px 0;
	min-height: 0;
	padding: 9px;
}
	.recent-posts.team li .featured-thumbnail {
		width:120px;
		height:auto;
		overflow:hidden;
		float:left;
		margin:0 20px 0 0;
		}

/* Services */
.recent-posts.services li {
	float:none;
	width:100%;
	margin:0 0 30px 0;
	}

/* Testimonials list*/
article.testimonial {
	padding:10px;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 10px 0;
}
article.testimonial .name-testi {
	padding: 0;
}
article.testimonial .featured-thumbnail {
	display: none;
}
	.testi-pic {
		left:10px;
		top:10px;
		width:50px;
		height:50px;
		display: none;
		}
		.testi-pic img {
			padding:2px;
			width:100%;
			height:auto;
			}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:284px;
	}
.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100%;
	height:auto;
	}
	
.banners-holder li {
	width: 100%;
	margin: 0 0 10px 0;
}
/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
	}
.related-posts li:first-child {
	margin-left:0;
	}
.related-posts li .featured-thumbnail {
	display:none;
	}


/* SlidesJS */
.slides_container {
	width:300px;
}
.slides_container .item {
	width:300px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}


/* Comments */
.commentlist ul.children {
	margin-left:0;
	}

/* Carousel */
.es-carousel ul li h4 {
	display:none;
	}
.es-carousel ul li .excerpt {
	display:none;
	}
.es-carousel ul li .link {
	display:none;
	}	

.post_list .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}

.latestpost .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}



/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:150px;
	}
	.slides_container_gallery .g_item {
		width:300px;
		}	

/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
}

.not-single-wrap .featured-thumbnail {
	float: none;
	display: table;
	width: auto;
	margin: 0 auto 10px;
	overflow: hidden;
}
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

.field.input {
	width: 100%;
	float: none;
}

input[type="submit"], 
input[type="reset"],
.button, 
.button-alt, 
button, 
input.button {
	font-size: 13px;
	font-weight: normal;
}

.error404-num {
	font-size: 150px;
}
	
/* Footer
---------------------------------------- */
nav.footer {
	float:none;
	text-align:center;
	padding:0 0 10px 0;
	}
nav.footer li {
	float: none !important;
	display: inline-block;
	padding: 0 5px !important;
}

#footer-text {
	width:auto;
	float:none;
	text-align:center;
	}

#widget-footer {
	float: none;
	padding: 10px 0 0 0;
}
/* Shop settings
---------------------------------------- */
.widget-before-content {
	border-bottom:none;
	box-shadow:0 0 1px 0 #bbb;
}
.shopping-block {
	float:none !important;
	margin:0 !important;
	padding:0 0 10px 0;
}
nav.shop-nav {
	float: none;
}
.shop-nav {
	padding:0 !important;
	display:block !important;
	float: none;
}
nav.shop-nav ul {
	float: none;
}
#shopnav {
	text-align:center;
	padding:5px 0 5px;
}
#shopnav li {
	display:inline-block;
	float:none;
	font-size:14px;
	line-height: 18px;
	padding: 0 7px;
	margin: 0;
	background: none;
}
nav.shop-nav ul li a {
}
nav.shop-nav ul li:first-child {
	padding:0;
	margin:0;
}
#shopnav li {
	display:inline-block;
	float:none;
}
#cart-holder {
	float:none;
	text-align: center;
	padding: 0 0 10px 0;
	clear: both;
}

#jigoshop_cart .widget-holder {
	text-align: left;
	right: 50%;
	margin: 0 -110px 0 0;
}

.products li img{
	max-width: 100%;
	height: auto;
}
.products li img{width: 100%;}
.products li{
	width: 100% !important;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
}
.products li .button{
}
.products li .title {
	min-height:36px;
}
.product.type-product .images {
	width: 300px;
}
.product.type-product .images + .summary {
	float:none;
	width:100%;
}
.summary .addthis_toolbox > a {
	width:auto !important;
}
.product.type-product .images {
    float: none;
    margin: 0 0 20px 0;
}
.product.type-product .images a[rel="prettyPhoto[nn]"]{
	max-width: 100%;
}
.product.type-product .images .sub-pager a{margin: 0;}
.product.type-product .images .sub-pager{padding-left: 0;}

.product #tabs .tabs li a {
    font-size: 14px;
    padding: 8px 5px;
}
.product .posted_in {
	padding:10px 0 0 0;
}
	#shop-cart.shop_table {width: 100%;}
	#shop-cart.shop_table thead {
		display: none;
		}	
	#shop-cart.shop_table tbody {
		display: block;
		overflow: hidden;
		border-left: 1px solid #bcbab8;
		border-top: 1px solid #bcbab8;
	}	
	#shop-cart.shop_table tbody tr {
		width: 100%; 
		float: left;
		display: block; 
		padding: 10px;
		border-width: 0 1px 1px 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-collapse: collapse;
	}
	#shop-cart.shop_table tbody tr td {
		float: left;
		padding: 0;
		text-align: left;
		margin-bottom: 4px;
	}
	
	#shop-cart.shop_table tbody tr .product-thumbnail {
		overflow: hidden;
		margin-right: 12px;
	}
	#shop-cart.shop_table tr td.product-name .variation {display: none;}
	#shop-cart.shop_table tr td.product-quantity .quantity {margin-bottom: 0;}
	#shop-cart.shop_table tr td.product-quantity .quantity .qty {
		padding: 2px 6px 3px;
		width: 10px;
	}
	#shop-cart.shop_table tr td.product-quantity {text-align: left;}
	#shop-cart.shop_table tbody tr .product-name {
		overflow: hidden; 
		float: none; 
		text-align: left;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	#shop-cart.shop_table tbody tr .product-price, 
	#shop-cart.shop_table tbody tr .product-quantity {overflow: hidden; float: none;}
	#shop-cart.shop_table tbody tr .product-subtotal {overflow: hidden;}
	#shop-cart.shop_table tr td.product-thumbnail a {width: 60px; height:60px;}
	#shop-cart.shop_table {border-collapse: separate;}
	#shop-cart.shop_table tbody td {
		display: block;
		border-bottom: none;
		border: none;
	}
	.shop_table td .m-label {
		display: inline; 
		font-weight: bold; 
		float: left;	
		width: 70px;
		text-align: right;
		margin-right: 10px;
	}
	
	#shop-cart.shop_table.cart tfoot tr td {border-top: none;}
	#shop-cart.shop_table tr td.product-remove {padding: 9px 10px 9px 0;}
	.shop_table tfoot tr td .checkout-button,
	.shop_table tfoot tr td .button{
		float: none;
		display: inline-block;
	}	
	
	.shop_table.cart .product-thumbnail,
	.shop_table.cart .product-remove {
		display: none;
	}
	.shop_table.cart .actions input {
		margin: 0 0 5px 0;
	}
	.my_account_orders tr td:nth-child(3) {
		display:none;
	}
	
	.shop_table.cart tfoot tr td.actions {
	    text-align: center;
	}
	.product #tabs #commentform #comment {
	    width: 100%;
	}

	form.checkout #customer_details .form-row.form-row-first,
	.jigoshop-myaccount .form-row.form-row-first {
		float: none;
		width: 100%;
	}
	form.checkout #customer_details .form-row, .jigoshop-myaccount .form-row {
	    -moz-box-sizing: border-box;
	    margin-bottom: 25px;
	    padding-right: 0;
	    width: 100%;
	}
	.product.type-product .quantity {
	    margin-bottom:15px; 
	}
	.product.type-product form.cart .button-alt {
	    margin: 0 0 0 20px;
	}
	.shop_table tfoot tr td .button {
	    margin-top: 0;
	}
	form.checkout #customer_details .form-row.form-row-first, .jigoshop-myaccount .form-row.form-row-first {
	    float: none;
	    max-width: 100%;
	    width: 100%;
	}
	.shop_table tr td{ padding: 6px 2px 7px;}
	#order_review .shop_table select {
		width:88%;
	}

	.demo_store {
		width: 308px;
		font-size: 12px;
		line-height: 18px;
		padding: 5px;
	}
}
@media only screen and (max-width: 400px) {
	.featured-thumbnail {
		float: none;
		overflow: hidden;
		display: table;
		margin: 0 auto 10px;
		width: auto;
	}
}